Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 13:11:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery osama gaafar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  osama gaafar Bot:  Hi Osama Gaafar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6306060830 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966541754425            05:00 PM, 08th May                   Sohaib        
            Hi Osama  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:01 PM, 08th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:06 PM, 08th May                   Sohaib                   We would like to inform you that your order (6306060830) now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+966541754425  ). expect that within today.           05:08 PM, 08th May                   Sohaib                   Is there anything else I can help you with?           05:08 PM, 08th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:10 PM, 08th May                                          View conversati
 on in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2544781